.TH "KAMCLI" "1" "22-Oct-2018" "" "kamcli Manual"
.SH NAME
kamcli \- Kamailio command line interface control tool
.SH SYNOPSIS
.B kamcli
[OPTIONS] COMMAND [ARGS]...
.SH DESCRIPTION
Kamailio command line interface control tool.
.PP

Help per command: kamcli <command> --help
.PP

Default configuration files:
    - /etc/kamcli/kamcli.ini
    - ~/.kamcli/kamctli.ini
Configs loading order: default configs, then --config option
.PP

License: GPLv2
Copyright: asipto.com
.SH OPTIONS
.TP
\fB\-\-wdir\fP DIRECTORY
Working directory.
.TP
\fB\-d,\fP \-\-debug
Enable debug mode.
.TP
\fB\-c,\fP \-\-config TEXT
Configuration file.
.TP
\fB\-\-no\-default\-configs\fP
Skip loading default configuration files.
.TP
\fB\-\-version\fP
Show the version and exit.